Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

Cannot perform remote installation in WFBS Advanced after applying Windows 2003 Service Pack 1

    • Updated:
    • 19 Apr 2018
    • Product/Version:
    • Worry-Free Business Security Standard/Advanced 7.0
    • Platform:
    • Windows 2000 Server
    • Windows 2003 Standard Server Edition
    • Windows 2008 Datacenter Server
    • Windows 2008 Enterprise Server
    • Windows 2008 Standard Server Edition
    • Windows Vista 32-bit
    • Windows XP Home

NOTE: You are viewing an archived article because the product(s) tagged is no longer supported or the information mentioned is already outdated.

Summary

The following error message appears when you try to do a remote installation from the Worry-Free Business Security (WFBS) Dashboard:

You don't have administrative privileges on the machine.

The issue occurs when you are using Apache web server and you just installed Service Pack 1 on the Windows 2003 platform on which WFBS is running

Kindly log in using your MySupport account
to view the content of this archived article.